コレガ製の複数の無線LANルータに脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.21(日)

コレガ製の複数の無線LANルータに脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月22日、株式会社コレガが提供する無線LANルータ「CG-WLR300GNV」「CG-WLR300GNV-W」「CG-WLBARAGM」「CG-WLBARGL」に脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは5.3。

「CG-WLR300GNV」「CG-WLR300GNV-W」には、WPS 機能では、PIN認証の試行回数が制限されていないため、ブルートフォース攻撃を受ける脆弱性(CVE-2016-4824)が存在する。「CG-WLBARAGM」には、リモートから当該機器を再起動される脆弱性(CVE-2016-4823)が存在する。「CG-WLBARGL」には、当該製品の管理画面にログイン可能なユーザによって任意のコマンドを実行される脆弱性(CVE-2016-4822)が存在する。

コレガによると、「CG-WLBARGL」の脆弱性への対策方法は公開されておらず、使用停止を呼びかけている。それ以外の製品については、脆弱性の影響を軽減するワークアラウンドがコレガからアナウンスされている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×